@media 
screen and (min-device-width: 320px) and (max-device-width: 480px), /* iPhone 4 and 4S */
screen and (min-device-width: 320px) and (max-device-width: 568px), /* iPhone 5 and 5S */
screen and (min-device-width: 375px) and (max-device-width: 667px), /* iPhone 6 */
screen and (min-device-width: 414px) and (max-device-width: 736px), /* iPhone 6+ */

screen and (min-device-width: 768px) and (max-device-width: 1024px) /* iPad mini */
{
  .line {
    width: 75%;
  }
  
  .login-button {
    margin-left: 60%;
  }
}




